aurora-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AURORA-227) Aurora build should check for the Python version
Date Fri, 16 May 2014 10:54:00 GMT

    [ https://issues.apache.org/jira/browse/AURORA-227?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13999089#comment-13999089
] 

Hudson commented on AURORA-227:
-------------------------------

FAILURE: Integrated in Aurora #358 (See [https://builds.apache.org/job/Aurora/358/])
AURORA-227: Aurora build should check for the Python version (kevints: rev fb11cd381686b16c6d9e45a634d542ee288423e5)
* build.gradle
* build-support/pex


> Aurora build should check for the Python version
> ------------------------------------------------
>
>                 Key: AURORA-227
>                 URL: https://issues.apache.org/jira/browse/AURORA-227
>             Project: Aurora
>          Issue Type: Story
>          Components: Build
>            Reporter: Dan Norris
>            Assignee: Dan Norris
>            Priority: Minor
>
> The generateSources task should check to ensure that Python >= 2.6 is installed on
the system and raise a sane error if it is not.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message